@font-face {
    font-family: 'Portrait-Bold';
    src: url('../fonts/portrait/Portrait-Bold.eot');
    src: url('../fonts/portrait/Portrait-Bold.eot#iefix') format('embedded-opentype'),
    url('../fonts/portrait/Portrait-Bold.woff2') format('woff2'),
    url('../fonts/portrait/Portrait-Bold.ttf') format('truetype'),
    url('../fonts/portrait/Portrait-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Portrait-Bold-Italic';
    src: url('../fonts/portrait/Portrait-Bold-Italic.eot');
    src: url('../fonts/portrait/Portrait-Bold-Italic.eot#iefix') format('embedded-opentype'),
    url('../fonts/portrait/Portrait-Bold-Italic.woff2') format('woff2'),
    url('../fonts/portrait/Portrait-Bold-Italic.ttf') format('truetype'),
    url('../fonts/portrait/Portrait-Bold-Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu-Regular';
    src: url('../fonts/apercu/Apercu-Regular.eot');
    src: url('../fonts/apercu/Apercu-Regular.eot#iefix') format('embedded-opentype'),
    url('../fonts/apercu/Apercu-Regular.woff2') format('woff2'),
    url('../fonts/apercu/Apercu-Regular.ttf') format('truetype'),
    url('../fonts/apercu/Apercu-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu-Bold';
    src: url('../fonts/apercu/Apercu-Bold.eot');
    src: url('../fonts/apercu/Apercu-Bold.eot#iefix') format('embedded-opentype'),
    url('../fonts/apercu/Apercu-Bold.woff2') format('woff2'),
    url('../fonts/apercu/Apercu-Bold.ttf') format('truetype'),
    url('../fonts/apercu/Apercu-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu-Italic';
    src: url('../fonts/apercu/Apercu-Italic.eot');
    src: url('../fonts/apercu/Apercu-Italic.eot#iefix') format('embedded-opentype'),
    url('../fonts/apercu/Apercu-Italic.woff2') format('woff2'),
    url('../fonts/apercu/Apercu-Italic.ttf') format('truetype'),
    url('../fonts/apercu/Apercu-Italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu-Mono';
    src: url('../fonts/apercu-mono/Apercu-Mono.eot');
    src: url('../fonts/apercu-mono/Apercu-Mono.eot#iefix') format('embedded-opentype'),
    url('../fonts/apercu-mono/Apercu-Mono.woff2') format('woff2'),
    url('../fonts/apercu-mono/Apercu-Mono.ttf') format('truetype'),
    url('../fonts/apercu-mono/Apercu-Mono.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu-Mono-Medium';
    src: url('../fonts/apercu-mono/Apercu-Mono-Medium.eot');
    src: url('../fonts/apercu-mono/Apercu-Mono-Medium.eot#iefix') format('embedded-opentype'),
    url('../fonts/apercu-mono/Apercu-Mono-Medium.woff2') format('woff2'),
    url('../fonts/apercu-mono/Apercu-Mono-Medium.ttf') format('truetype'),
    url('../fonts/apercu-mono/Apercu-Mono-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon/icomoon.eot?n2a8d4');
    src: url('../fonts/icomoon/icomoon.eot?n2a8d4#iefix') format('embedded-opentype'),
    url('../fonts/icomoon/icomoon.woff2?n2a8d4') format('woff2'),
    url('../fonts/icomoon/icomoon.ttf?n2a8d4') format('truetype'),
    url('../fonts/icomoon/icomoon.woff?n2a8d4') format('woff'),
    url('../fonts/icomoon/icomoon.svg?n2a8d4#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'keh2';
    src: url('../fonts/keh2/keh2.eot?iedwib');
    src: url('../fonts/keh2/keh2.eot?iedwib#iefix') format('embedded-opentype'),
    url('../fonts/keh2/keh2.woff2?iedwib') format('woff2'),
    url('../fonts/keh2/keh2.ttf?iedwib') format('truetype'),
    url('../fonts/keh2/keh2.woff?iedwib') format('woff'),
    url('../fonts/keh2/keh2.svg?iedwib#keh2') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
